# 智能体首页资源

读取智能体首页引导与样例使用的资源。

## 选择任务

| 任务 | 接口 | 说明 |
| --- | --- | --- |
| 旧式样例复制协议 | [旧式样例复制协议](materialize-sample-files.md) | `POST /workspaces/{id}/agent-home-guide/samples/{sample_id}/files/materialize`。 |
| 读取首页引导的 Catalog 文件引用 | [读取首页引导的 Catalog 文件引用](resolve-guide-files.md) | `GET /workspaces/{id}/agent-home-guide/guides/{guide_id}/files`，普通产品身份，无请求体。 |
| 读取首页样例语言 | [读取首页样例语言](sample-locale.md) | `GET /workspaces/{id}/agent-home-guide/sample-locale`，普通产品身份入口。 |

```{toctree}
:hidden:
:maxdepth: 1

旧式样例复制协议 <materialize-sample-files>
读取首页引导的 Catalog 文件引用 <resolve-guide-files>
读取首页样例语言 <sample-locale>
```
